
a.clsBack:before{
	content:"";
	display:inline-block;
	width:6px;
	height:11px;
	margin-left:6px;
	background:url(/images/arrow2.png);
	transform:rotate(180deg);
}


/*****************************************************/
nav.clsSubMenu{
	padding:3px 0 3px 0;
	border-top:1px solid #d0d1d2;
	border-bottom:1px solid #d0d1d2;
}



/*****************************************************/
nav.clsSearchMenu{
	position:relative;
	z-index:9;
	top:0;
	width:990px;
	height:36px;
	padding:6px 10px 6px 3px;
	margin:3px auto 0 auto;
	background:#f1f1f1;
}

.clsSearchMenu form{
	display:inline-block;
}

.clsSearchMenu select{
	font-size:14px;
	height:20px;
	width:115px;
	border:1px solid #6d6f70;
	border-radius:3px;
	background:#f1f1f1;
}

.clsSearchMenu select#ClassID{
	width:60px;
}

.clsSearchMenu .clsFilters{
	font-size:13px;
	display:inline-block;
	padding:0 15px 0 0;
}

.clsSearchMenu .clsFilters input{
	vertical-align:middle;
	margin:0 8px 0 3px;
}

.clsSearchMenu .clsTagsBtn{
	color:#f9a11f;
	
	position:relative;
	top:-6px;
	float:left;
	cursor:pointer;
	height:36px;
	padding:6px 8px 0 6px;
	border-right:2px solid #f9a11f;
}



/*****************************************************/
.clsContentBox.clsContentBoxHigh{
	background:url(/images/bg_blue.png);
}

.clsContentBox.clsContentBoxPrimary{
	background:url(/images/bg_yellow.png);
}

.clsContentAlign .clsMainPanel{
	position:relative;
	width:750px;
	padding:40px 70px 50px 70px;
	margin:0 0 80px 0;
	background:#fff6f3;
}

.clsContentAlign .clsLeftPanel{
	width:240px;
}

.clsBreadCrumbs{
	top:-20px;
}

.clsContentAlign .clsMainPanel:before{
	content:"";
	position:absolute;
	left:-2px;
	top:-1px;
	z-index:1;
	width:40px;
	height:40px;
}

.clsContentBox.clsContentBoxHigh .clsContentAlign .clsMainPanel:before{
	background:url(/images/bg_blue.png) 5px 10px;
}

.clsContentBox.clsContentBoxPrimary .clsContentAlign .clsMainPanel:before{
	background:url(/images/bg_yellow.png) 5px 10px;
}

.clsContentAlign .clsMainPanel:after{
	content:"";
	position:absolute;
	left:-2px;
	top:-1px;
	z-index:2;
	width:40px;
	height:40px;
	background:url(/images/content_corner.png);
}

/*****************************************************/
.clsBlogBox{
	color:#221f1f;
	background-image:url(/images/icon_rss_small_black.png);
}

.clsNewsBox{
	color:#221f1f;
	background-image:url(/images/icon_news_small_black.png);
}



/*****************************************************/
.clsIndexItem {
	padding:20px 0 10px 0;
}

h1:before,.clsIndexItem h2:before {
	display:none;
}



/*****************************************************/
.clsLessonInnerPage h1{
	position:relative;

	color:#221f1f;
	font-family:apolo,Arial, Helvetica, Arial;
	font-weight:700;

	font-size:24px;
	line-height:28px;
	padding:0;
	margin:0 0 5px 0;


	right:0;
	top:0;
}

.clsLessonInnerPage .clsText{
	padding:0 80px 0 0;
}

.clsLessonInnerPage .icon,
.clsLessonInnerPage .ICON{
	float:right;
	right:-80px;
	margin-right:-80px;
}

.clsLessonInnerPage .clsTagLinks{
	color:#919395;
	font-size:13px;
	line-height:13px;

	padding:15px 0 0 0;
	margin:30px 0 0 10px;
	border-top:1px solid #bbb;
}

.clsLessonInnerPage .clsTagLinks strong{
	font-weight:normal;
}



/*****************************************************/
.clsLessonInnerPage .clsLessonDetails{
	color:#919395;
	font-size:13px;
	line-height:18px;

	height:70px;
	padding:8px 0 10px 0;
	margin:0 0 20px 10px;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
}

.clsLessonDetails .clsIcon{
	color:#919395;
	font-size:11px;
	line-height:19px;
	text-align:center;
	
	display:inline-block;
	float:left;
	cursor:pointer;
	padding:3px 15px 0 0;
	margin:0 15px 0 0;
	border-right:1px solid #bbb;
}

.clsLessonDetails .clsIcon img{
	display:block;
}